Subject: [saag] fyi: Combating Cybercrime: Principles, Policies, and Programs

From: =JeffH <[email-masked]>
Date: Tue, 10 May 2011 13:58:30 -0700

Hi,

You might be interested in the whitepaper and corresponding blog post we just 
published:

   "Combating Cybercrime: Principles, Policies, and Programs".
   https://www.thepaypalblog.com/2011/05/combating-cybercrime/

The whitepaper is linked at the bottom of the post and can also be found here:

https://www.paypal-media.com/assets/pdf/fact_sheet/PayPal_CombatingCybercrime_WP_0411_v4.pdf

While we don't believe we have all of the answers to combating crime online, we 
do believe we've presented a set of principles as well as several workable 
policy and technology options that will help make progress against this problem.

Please do let us know your thoughts (via myself is fine), and feel free to 
forward this message as appropriate.

thanks,

=JeffH